Bug 862965 - Update guide to remove or update reference to another (non existent) book
Update guide to remove or update reference to another (non existent) book
Status: CLOSED NOTABUG
Product: JBoss Web Server 3
Classification: JBoss
Component: doc-Hibernate-Entity-Manager (Show other bugs)
2.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Lucas Costi
Libor Fuka
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 23:05 EDT by Misha H. Ali
Modified: 2015-02-05 19:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-05 19:47:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-03 23:05:18 EDT
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html-single/Hibernate_Entity_Manager/index.html

Update the following information:

To ease the programmatic configuration, Hibernate Entity Manager provide a proprietary API. This API is very similar to the Configuration API and share the same concepts: Ejb3Configuration. Refer to the JavaDoc and the Hibernate reference guide for more detailed informations on how to use it.

Ref: https://issues.jboss.org/browse/JBPAPP-6743
Comment 1 Misha H. Ali 2012-10-03 23:06:16 EDT
This book is not included in 2.0, therefore this bug will be addressed in a future release.
Comment 2 Misha H. Ali 2013-04-11 19:11:35 EDT
Additional books will be scoped for the next X or Y-stream release.
Comment 3 Misha H. Ali 2013-04-11 19:11:59 EDT
Additional books will be scoped for the next X or Y-stream release.
Comment 5 Lucas Costi 2015-02-05 19:47:05 EST
Closing this bug as not relevant for JWS3.0

Note You need to log in before you can comment on or make changes to this bug.